DSA-5603-1

NameDSA-5603-1
Descriptionxorg-server - security update
SourceDebian
ReferencesCVE-2023-6816, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xorg-server (PTS)bullseye, bullseye (security)2:1.20.11-1+deb11u11fixed
bookworm, bookworm (security)2:21.1.7-3+deb12u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xorg-serversourcebullseye2:1.20.11-1+deb11u11
xorg-serversourcebookworm2:21.1.7-3+deb12u5

Search for package or bug name: Reporting problems